/* Add hover effect to the card */
.hoverable-card:hover {
    cursor: pointer; /* Change cursor to pointer on hover */
    transform: scale(1.05); /* Apply a slight scale-up effect on hover */
    transition: transform 0.3s ease; /* Add a smooth transition effect */
}
